/*share*/
*{margin:0;padding:0;}
body{color:#333;font:12px "宋体";background: url(../images/nav.jpg) repeat-x;}	
ul,li{list-style:none;}
a{color:#666;text-decoration:none;}
a:hover{color:#970a0a;}	
img{ border:0;}
/*end				share*/


/*Color*/
.cored{color:#f00;}
.font14{font-size:14px;}
.fontbold{font-weight:bold;}		

/*end				Color*/


/*Box*/
.outwidth{width:909px;}
.outheight{height:auto!Important;height:500px;min-height:500px;}
.minheight{height:auto!important;height:30px;min-height:30px;}		
/*end					Box*/


/*Content*/
.header{height:128px;width:964px;margin:0 auto; padding-top:15px;}
.logo{ float:left;}
.head{ float:right; text-align:right; padding-top:5px; line-height:26px;}
.cnen{ 
width:964px;
height:140px;
float:right;
padding-top:10px;
}
.encn{
float:right;
width:121px;
height:14px;
text-align:right;
}
/*end					Content*/

.nav{ width:964px; float:left; padding-top:12px; position:relative; z-index:99;}
.nav li{ float:left; width:96px; position:relative;}
.nav li a{ display:block; width:96px; height:43px;}
.nav li a:hover,#nav li.navs a{ background-position: 0px -43px;}
.a1{ background:url(../images/nav_1.jpg) no-repeat;}
.a2{ background:url(../images/nav_2.jpg) no-repeat;}
.a3{ background:url(../images/nav_3.jpg) no-repeat;}
.a4{ background:url(../images/nav_4.jpg) no-repeat;}
.a5{ background:url(../images/nav_5.jpg) no-repeat;}
.a6{ background:url(../images/nav_6.jpg) no-repeat;}
.a7{ background:url(../images/nav_7.jpg) no-repeat;}
.a8{ background:url(../images/nav_8.jpg) no-repeat;}
.a9{ background:url(../images/nav_9.jpg) no-repeat;}
.a10{ background:url(../images/nav_10.jpg) no-repeat;}
#nav li.navs ul{display:block; position:absolute; top:43px; right:0px; width:96px; padding-bottom:3px; background:url(../images/nav_b.png) no-repeat bottom; border-top:1px dashed #c87777;}
#nav li.navs ul li{ background:#f1f1f1; border-left:1px solid #aa1112; border-right:1px solid #aa1112; width:94px;}
#nav li.navs li a{color:#656565;height:23px;display:block;line-height:23px; text-align:center; width:96px; padding:0; background:none; padding-top:0px; top:0;}
#nav li ul{ display:none; }
#nav li ul li a:hover{color:#a60707; text-align:center;}


#nav li.navs #nav_6{ width:140px;display:block; position:absolute; top:43px; left:-23px;padding-bottom:3px; background:url(../images/nav_b1.png) no-repeat bottom; border-top:1px dashed #c87777; }
#nav li.navs #nav_6 li{ background:#f1f1f1; border-left:1px solid #aa1112; border-right:1px solid #aa1112; width:138px;}
#nav li.navs #nav_6 li a{color:#656565;height:23px;display:block;line-height:23px; text-align:center; width:138px; padding:0; background:none; padding-top:0px; top:0;}
#nav li #nav_6{ display:none; }
#nav li #nav_6 li a:hover{color:#a60707; text-align:center;}

#nav li.navs #nav_7{ width:120px;display:block; position:absolute; top:43px; left:-13px;padding-bottom:3px; background:url(../images/nav_b2.png) no-repeat bottom; border-top:1px dashed #c87777; }
#nav li.navs #nav_7 li{ background:#f1f1f1; border-left:1px solid #aa1112; border-right:1px solid #aa1112; width:118px;}
#nav li.navs #nav_7 li a{color:#656565;height:23px;display:block;line-height:23px; text-align:center; width:118px; padding:0; background:none; padding-top:0px; top:0;}
#nav li #nav_7{ display:none; }
#nav li #nav_7 li a:hover{color:#a60707; text-align:center;}


/*banner js切换*/
.banner{ width:942px; margin:0 auto; height:338px; clear:both; background:url(../images/b_bg.jpg); border:1px solid #c7c7c7; padding:10px; margin-top:5px;}
#player,#player2,#player3{position:relative;width:939px;height:336px;overflow:hidden; margin:0 auto;}
#player .Limg,#player2 .Limg,#player3 .Limg{position:relative;}
#player .Limg li,#player2 .Limg li,#player3 .Limg li{position:absolute;top:0;left:0;}
#player .Limg li img,#player2 .Limg li img,#player3 .Limg li img{ width:939px; height:336px;}
#player .Nubbt,#player2 .Nubbt,#player3 .Nubbt{position:absolute;right:58px;bottom:15px; z-index:9;}
#player .Nubbt span,#player2 .Nubbt span,#player3 .Nubbt span,#player4 .Nubbt span{background: url(../images/yuan.png) no-repeat; float:left; width:13px; height:14px; overflow:hidden; margin:0 4px; font-style:normal;cursor:pointer;color:#fff;
_background:none; text-align:center;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/yuan.png");}
#player .Nubbt span.on,#player2 .Nubbt span.on,#player3 .Nubbt span.on,#player4 .Nubbt span.on{background: url(../images/yuan1.png) no-repeat 0px top;color:#fff;_background:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/yuan1.png");}
	
/*end    banner js切*/

.main{ margin:0 auto; width:964px; padding-top:10px;}
.company{ width:368px; height:180px; float:left; background:url(../images/c_top.jpg) no-repeat; padding-top:6px;}
.com_t{ width:346px; height:20px; line-height:26px; background:url(../images/line.jpg) repeat-x; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2; padding:3px 10px; position:relative; float:left;}
.more{ position:absolute; top:10px; right:10px;}
.com_c{ width:196px; height:118px; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2; padding:14px 10px 13px 160px; float:left; position:relative; line-height:21px; background:#f8f8f8;}
.com_c strong{ color:#7f0707;}
.com_img{ border:1px solid #e3e3e3; width:120px; height:112px; padding:3px; display:inline-block; position:absolute; top:17px; left:10px;}
.bottom_a{ width:368px; height:7px; background:url(../images/c_bom.jpg) no-repeat; display:block; float:left;}

.news{ width:309px; height:180px; float:left; background:url(../images/n_top.jpg) no-repeat; padding-top:6px; margin-left:10px;}
.news_t{ width:287px; height:20px; line-height:26px; background:url(../images/line.jpg) repeat-x; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2; padding:3px 10px; position:relative; float:left;}
.news_c{ width:287px; height:140px; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2; float:left; padding:5px 10px 0px 10px; background:#f8f8f8;}
.news_c li{ width:287px; height:28px; background:url(../images/dian.jpg) repeat-x bottom; line-height:28px; position:relative;}
.news_c li a{ color:#505558;}
.news_c li a:hover{ color:#7f0707;}
.time{ position:absolute; top:0px; right:0px;}
.bottom_n{ width:309px; height:7px; background: url(../images/n_bom.jpg) no-repeat; display:block; float:left;}
.time1{ position:absolute; top:10px; right:0px;}

.contact{ width:248px; height:164px; background:url(../images/i_con.jpg) no-repeat; float:right; padding:10px;}
.con_c{ width:248px;  height:154px; line-height:22px;padding-top:10px;}
.con_a{ width:268px; height:45px; margin-top:8px; float:right;}

.product{ width:964px; height:260px; background:url(../images/p_top.jpg) no-repeat center top; margin-top:10px; padding-top:6px; float:left; padding-bottom:10px;}
.pro_t{ width:962px; height:26px; background:url(../images/line.jpg) repeat-x;  position:relative; float:left; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2;}
.more1{ position:absolute; top:-18px; right:10px;}

/*首页js 滑动门*/
.index{width:962px; position:absolute; top:-6px; left:1px;}
.index li{float:left; margin-right:5px;}
.index li a{display:block;float:left; width:86px; height:30px;}
.index li.hover a{ background-position:0px -30px;}
.indexnr{width:962px;height:auto; padding-top:6px; border-right:1px solid #E2E2E2;  border-left:1px solid #E2E2E2;   position:relative; background:#f8f8f8;	clear:both; z-index:999}	
.index_yc{display:none;}	
.ind1{background: url(../images/1_03.png) no-repeat;}
.ind2{background: url(../images/1_03-02.png) no-repeat;}
.ind3{background: url(../images/1_03-03.png) no-repeat;}
.ind4{background: url(../images/1_03-04.png) no-repeat;}
/*首页js 滑动门   end*/

.ifstyle{width:962px; height:230px; border:0px;}
/*产品 滚动*/
.l,#List1,#List2{float: left;overflow:hidden;}
.r{	float: right;}
.Cont{WIDTH:900px;	float:left;	overflow:hidden; padding-right:14px; position:relative; margin:0px 10px 0px 12px;}
.ScrCont {WIDTH:10000%;}
.los_let{display:block;	width:12px;	height:63px;cursor:pointer; background:url(../images/ler.jpg) no-repeat left top; margin-top:80px;}				
.los_rit{display:block;	width:12px;	height:63px; text-align:right;cursor:pointer;background:url(../images/ler.jpg) no-repeat -12px 0px; margin-top:80px;}	
.hpp{WIDTH:170px;height:202px;float:left;overflow:hidden;padding:9px 4px;position:relative; margin-right:5px;}
.hp_p{ display:block; border:1px solid #e3e3e3; padding:3px; width:164px; height:133px;}
	
/*产品 滚动  end*/
.pro_tit{ display:block; height:22px; line-height:22px;}
.pro_tit a{ font-weight:bold; color:#484848;}
.pro_tit a:hover{ font-weight:bold; color:#7f0707;}
.pro_info{ line-height:22px;}
.bottom_p{ width:964px; height:6px; background: url(../images/p_bom.jpg) no-repeat; display:block; float:left;}

.scroll_01{width:962px;overflow:hidden;padding-top:6px;float:left; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2; background:#f8f8f8;}
#demop{overflow:hidden; width:900px; height:223px; float:left; padding-left:14px; position:relative; margin:0px 10px 0px 0px;} 
#demop img{ width:164px; height:133px; float:left;}
#demop li { height:223px; float:left; width:170px; padding-right:17px;}
#demop li .word{ width:100%; float:left;}
#indemop{float:left;width: 800%;}
#demop1,#demop2{float:left;}
.left_01{display:block;	width:12px;	height:63px; background:url(../images/ler.jpg) no-repeat left top; margin-top:80px; float:left; margin-right:12px; cursor:pointer;}
.right_01{display:block;width:12px;	height:63px; text-align:right;background:url(../images/ler.jpg) no-repeat -12px 0px; margin-top:80px; float:right;cursor:pointer;}





/*links*/
.links{ width:100%; height:32px; background: url(../images/l_line.jpg) repeat-x; border:1px solid #e2e2e2; margin-top:8px; float:left;}
.link{ width:960px; margin:0 auto; height:30px; padding-top:5px;}
.link_n{ width:140px; height:21px; display:inline-block; float:left; padding:0px 10px;}

/*js 滚动*/
#demo{overflow:hidden;width:790px; padding-left:5px; height:25px;}
#indemo {float: left; width: 300%; line-height:25px; height:25px;}
#demo1,#demo2{float: left;}
#demo a{color:#7f7f7f;	padding:0px 5px; display:inline-block; line-height:25px;} 
#demo a:hover{color:#b30d0d;text-decoration:underline;}	
/*end js 滚动*/





/*end   links*/

.banner1{ width:966px; height:185px; margin:0 auto; margin-top:5px; text-align:center;}
#playerb,#playerb2,#playerb3{position:relative;width:966px;height:185px;overflow:hidden; margin:0 auto;}
#playerb .Limg,#playerb2 .Limg,#playerb3 .Limg{position:relative;}
#playerb .Limg li,#playerb2 .Limg li,#playerb3 .Limg li{position:absolute;top:0;left:0;}
#playerb .Limg li img,#playerb2 .Limg li img,#playerb3 .Limg li img{ width:966px; height:185px;}
#playerb .Nubbt,#playerb2 .Nubbt,#playerb3 .Nubbt{position:absolute;right:58px;bottom:15px; z-index:9;}
#playerb .Nubbt span,#playerb2 .Nubbt span,#playerb3 .Nubbt span,#playerb4 .Nubbt span{background: url(../images/yuan.png) no-repeat; float:left; width:13px; height:14px; overflow:hidden; margin:0 4px; font-style:normal;cursor:pointer;color:#fff;
_background:none; text-align:center;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/yuan.png");}
#playerb .Nubbt span.on,#playerb2 .Nubbt span.on,#playerb3 .Nubbt span.on,#playerb4 .Nubbt span.on{background: url(../images/yuan1.png) no-repeat 0px top;color:#fff;_background:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/yuan1.png");}

.main1{ margin:0 auto; width:976px; background:url(../images/le_bt.jpg) no-repeat left top;}
.main_bj{ width:966px; margin-left:6px; background:url(../images/left_bg.jpg) no-repeat -6px 0px #fff;}
.main_bj1{ width:965px;height:auto!important; height:500px; min-height:500px; background:url(../images/logopng.png) no-repeat left bottom;}
.left{ width:214px;float:left; position:relative;}
.img_lf{ float:left; width:214px; height:65px; position:absolute; top:0px; left:-6px;}
.menu{ width:187px; line-height:30px; float:left; padding:70px 10px;}
.menu ul li{ background:url(../images/nei_line.jpg) repeat-x bottom; float:left;}
.menu ul li a{ display:block; width:160px; height:30px; background:url(../images/kuai.jpg) no-repeat left; font-size:14px; font-weight:bold; color:#666; padding-left:23px;cursor:pointer;}
.menu ul li a:hover,.menu ul li a.hover{ display:block; width:160px; height:30px; background:url(../images/kuai.jpg) no-repeat left; font-size:14px; font-weight:bold; color:#c13434; padding-left:23px;}
.cont_left{ width:165px; height:143px; background:url(../images/con_left.png); padding:10px; line-height:19px; margin-top:20px; float:left;}
.menu ul li li{ background:none; float:left;}
.menu ul li li a{ display:block; width:145px; height:30px; background: url(../images/jt.png) no-repeat 27px 10px; font-size:12px; font-weight:bold; color:#666; padding-left:38px; overflow:hidden;}
.menu ul li li a:hover,.menu ul li li a.hover{ display:block; width:145px; height:30px; background: url(../images/me_l.jpg) no-repeat #a93334; font-size:12px; font-weight:bold; color:#fff; padding-left:38px; overflow:hidden;}
.menu ul li li li{ background:none; float:left;}
.menu ul li li li a{ display:block; width:125px; height:30px;font-size:12px; font-weight:bold; color:#666; padding-left:45px; background: none; overflow:hidden;}
.menu ul li li li a:hover,.menu ul li li li a.hover{ display:block; width:125px; height:30px; background: none; font-size:12px; font-weight:bold; color:#c13434; padding-left:45px;}

.right{ width:750px; float:left; text-align:left; }
.rig_top{ width:750px; height:39px; background:url(../images/rig_t.jpg) repeat-x bottom; position:relative; padding-top:15px;}
.rig_te{ background:url(../images/yuan.jpg) no-repeat 0px 5px; height:22px; line-height:22px; font-size:14px; font-weight:bold; color:#c23737; padding-left:15px; display:block; margin-left:10px;}
.rig_pr{ position:absolute; top:15px; right:10px; color:#666;}
.rig_pr a{ color:#666;}
.rig_pr a:hover{ color:#7f0707;}
.right_con{ width:730px; padding-top:5px; line-height:22px;}


.imgship{padding: 10px 30px 10px 45px;}


.img_hot{ width:460px; padding:15px 30px 15px 250px; position:relative; height:140px; line-height:24px;}
.img_hot strong{ color:#970a0a; font-size:14px; line-height:35px;}
.img_hot strong a{ color:#970a0a; font-size:14px; line-height:35px;}
.img_h{ position:absolute; top:15px; left:40px; border:1px solid #e3e3e3; padding:5px;}
.right_ul{ width:680px; margin-left:30px; background: url(../images/dian.jpg) repeat-x center top;}
.right_ul li{ background:url(../images/dian.jpg) repeat-x bottom; position:relative; line-height:28px; height:28px;}


.title{ font-size:20px; font-family:'黑体'; width:100%; text-align:center; display:block; line-height:45px;}
.art{ display:block; width:100%; height:30px; line-height:30px; border-top:1px dashed #bcbcbc; border-bottom:1px dashed #bcbcbc; margin:10px 0px; text-align:center;}
.info{ width:100%; line-height:22px;}
.return{ width:100%;  height:30px; line-height:30px; border-top:1px dashed #bcbcbc; border-bottom:1px dashed #bcbcbc; margin:10px 0px; text-align:right;}
.return a{ color:#bf2d2d;}


/*js 滑动门*/
.slidings{width:686px;height:25px;margin:0 auto; background:url(../images/line_a.jpg) no-repeat bottom;clear:both; padding-top:30px;}
.slidings li{float:left; margin-right:5px;}
.slidings li a{display:block;height:25px;line-height:25px;text-align:center;float:left;}
.slidings li.hover a{ background-position:0px -25px;}
.slidnr{width:686px;height:auto; margin:20px 0px; padding-left:30px; clear:#999;	line-height:2;	position:relative;	left:-3px;	clear:both;}	
.sliding_yc{display:none;}	
.st1{background:url(../images/ai_1.jpg) no-repeat; width:67px;}
.st2{background: url(../images/ai_1-02.jpg) no-repeat; width:69px;}
.st3{background: url(../images/ai_1-03.jpg) no-repeat; width:69px;}
.st4{background: url(../images/ai_1-04.jpg) no-repeat; width:69px;}
.st5{background: url(../images/ai_1-05.jpg) no-repeat; width:69px;}
.st6{background: url(../images/ai_1-06.jpg) no-repeat; width:69px;}
/*js 滑动门   end*/


.history2{width:686px;height:32px;margin:0 auto; background:url(../images/dsj.jpg) no-repeat bottom right;clear:both; margin-top:30px; position:relative; float:left;}
.history2 li{ float:left; height:32px;}
.history2 li a{display:block;height:32px;width:147px;float:left;}
.history2 li.hover a{ background-position:0px -32px; display:block; float:left;}
.his{ width:686px; position:relative; left:-5px; top:10px;}
.his1{ background:url(../images/dsj_03.png) no-repeat; position:absolute; left:0px; top:0px;}
.his2{ background:url(../images/dsj_05.png) no-repeat; position:absolute; left:137px; top:0px;}
.his3{ background:url(../images/dsj_07.png) no-repeat; position:absolute; left:272px; top:0px;}
.his4{ background:url(../images/dsj_09.png) no-repeat; position:absolute; left:405px; top:0px;}

.partylist{ width:700px; margin-left:30px; display:block; float:left;}
.partylist li{ width:190px; height:200px; float:left; margin:5px 20px;}
.partylist li img{ border:1px solid #e2e2e2; padding:6px;}
.party_t{ display:block; width:100%; line-height:22px; text-align:center;}






#dcms_pager .pages {border:none;text-transform:uppercase;font-size:12px;margin:25px 0 10px 0;padding:0;height:20px;clear:both; text-align:center;}
#dcms_pager .pages a {border:1px solid #ccc;text-decoration:none;margin:0 5px 0 0;padding:0 3px 0 3px;font-size:12px;height:16px;line-height:16px;}
#dcms_pager .pages a:hover {border:1px solid #aeaeae;}
#dcms_pager .pages .pgempty {border:1px solid #eee;color:#eee;}
#dcms_pager .pages .pgcurrent {border:1px solid #aeaeae;color:#000;font-weight:bold;background-color:#eee;}


.footer{ width:100%; height:50px; line-height:21px; background:url(../images/foot.jpg) no-repeat top center #790001; text-align:center; padding-top:11px; margin-top:10px;}
.footer p{ width:964px; text-align:center; font-family:Arial,'宋体'; color:#FFFFFF; margin:0 auto;}
.footer p a{ color:#FFFFFF;}

/*margin*/
.marcen{margin:0 auto;}
.clear{clear:both;height:0;overflow:hidden;}	
.fl{float:left;}
.fr{float:right;}	
.outposition{position:relative;}	
/*end			margin*/